Subject: Trainer Candidate - Nishtha Grover
From: Nishtha Grover <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 09:42:05 -0400

| | Tech Support Test

Name | Nishtha Grover
E-mail | [email-masked]
Phone Number | (91) 9773931479
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ufaber | Trainer | Na |
Previous Employer 1 | Axis | Operations manager | Na |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Worked as an Ielts trainer as well training manger responsible  to cordinate between trainee and trainers .To ensure smooth competion of entire process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I ever faced as a trainer was when I had to train the person from different country i.e.UAE as an ielts trainer as he was not much familiar to language as well as least interested.To address this my first step was to develop learning interest because if one's eyes n ears are open then only he/she can learn and deliever by heart.I recognise his language issue, overcome it and then was successful in my assignment.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means upto level of customer satisfaction and great means attainment of customer delightment.
What according to you makes you a good candidate for this position? | Patient listener,organized and believe in encouraging enagement for my target audience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |